
#### Incident Types
**Xpanse Issue - Generic**

#### Mappers
##### ExpanseV2 - Incoming Mapper
- Added **Xpanse Issue - Generic** to the mapper.
- Mapped "Alert Type ID" with the issue type ID. 

#### Playbooks
##### New: Xpanse Incident Handling - Generic
- A generic playbook for handling Xpanse issues.
The logic behind this playbook is to work with an internal exclusions list which will help the analyst to get to a decision or, if configured, close incidents automatically.
The phases of this playbook are:
  1) Check if assets (IP, Domain or Certificate) associated with the issue are excluded in the exclusions list and optionally, close the incident automatically.
  2) Optionally, enrich indicators and calculate the severity of the issue, using sub-playbooks.
  3) Optionally, allow the analyst to add associated assets (IP, Domain or Certificate) to the exclusions list.
  4) Tag associated assets.
  5) Update the status of the issue.

##### Expanse Load-Create List
- Added the "ListValues" playbook input .
- Changed the internal task to use the above value.

##### Handle Expanse Incident
- Added "{}" as an input for the "Expanse Load-Create List" sub-playbook.
- Corrected spelling errors.
- Add "else" statement to task 169.
  
#### Incident Fields
- **Expanse Activity Status**
- **Expanse Asset**
- **Expanse Asset Organization Unit**
- **Expanse Asset Owner**
- **Expanse Assignee**
- **Expanse Business Units**
- **Expanse Category**
- **Expanse Certificate**
- **Expanse Cloud Management Status**
- **Expanse Created**
- **Expanse Domain**
- **Expanse Geolocation**
- **Expanse IP**
- **Expanse Initial Evidence**
- **Expanse Issue ID**
- **Expanse Issue Type**
- **Expanse Latest Evidence**
- **Expanse ML Features**
- **Expanse Modified**
- **Expanse Port**
- **Expanse Priority**
- **Expanse Progress Status**
- **Expanse Protocol**
- **Expanse Provider**
- **Expanse Region**
- **Expanse Service**
- **Expanse Shadow IT**
- **Expanse Tags**

#### Scripts
##### ExpanseRefreshIssueAssets
Updated the Docker image to: *demisto/python3:3.9.5.21272*.

#### Layouts
##### Expanse Issue Layout
Fixed section locations. 
